<form method="post" id="form_delete_examen_{{ examen.id }}" action="{{ path('examen_delete', {'id': examen.id}) }}" >
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ examen.id) }}">
    <button type="button" class="btn btn-danger btn_del_examen" id_examen="{{ examen.id }}" name_examen="{{  examen.matiere.libelleMatiereAr }}" ><span class="glyphicon glyphicon-trash" title="Supprimer" ></span></button>
</form>

